/* Название товара + заказать */
.title-block{
    position: fixed;
    z-index: 9990;
    width: 480px;
    height: 70px;
    top: 0;
    left: 50%;
    margin: 0 0 0 -240px;
    padding: 15px 20px;
}
.title-block>span{
    display: inline-block;
    margin: 8px 0 0;
    font-family: "Pattaya", Helvetica, Arial, sans-serif;
    font-size: 30px;
    font-weight: 400;
}
.title-block>a{
    display: inline-block;
    float: right;
    padding: 6px 25px 7px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 0.3px;
    border-radius: 30px;	
	background-color: #0b78cf;
    background-image: -webkit-linear-gradient(0deg, #0b78cf 0%, #3d9eea 100%);
    background-image: -moz-linear-gradient(0deg, #0b78cf 0%, #3d9eea 100%);
    background-image: -o-linear-gradient(0deg, #0b78cf 0%, #3d9eea 100%);
    background-image: linear-gradient(0deg, #0b78cf 0%, #3d9eea 100%);
    border-bottom: 1px solid #0c5793;
}

.slider-cont img {
    display: block;
    margin: 0 auto;
}
.slider-cont2 img {
    display: block;
    margin: 0 auto;
}
/* Шапка-v1 top-block-pic.jpg */
.top-block-v1{
    margin: 70px auto 0;
    padding: 20px 0 0;
    text-align: center;
    color: #fff;
    border: 0;
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #f11294 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#f11294 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#d60dec 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#f11294',GradientType=1 );
}
.top-block-v1 .main-title{
    font-size: 36px;
	line-height: 36px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.top-block-v1 .sub-main-title{
    padding: 8px 0 15px 0;
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
	letter-spacing: 2px;
    text-transform: uppercase;
}
.top-block-v1>img{
    display: block;
    margin: 0 auto;
}

/* price */

.price_top {
	padding-bottom: 25px;
	background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #f11294 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#f11294 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#f11294 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#f11294',GradientType=1 );
}

.price_top .alert {
	margin-top: 25px;
	padding: 0 25px 15px;
	text-align: center;
	border: 2px dashed rgba(255, 255, 255, 0.9);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.price_top .alert h4 {
	color: #444;
	font-size: 17px;
	text-transform: uppercase;
	margin-top: -17px;
	padding-bottom: 5px;
	text-align: center;
	font-weight: 700;
}

.price_top .alert h4 span {
	display: inline-block;
	background: #000;
	padding: 0 10px;
	margin-top: 4px;
}

.price_top .alert b {
	color: #ffff00;
}

.price_top .alert p {
	font-size: 18px;
	line-height: 27px;
	margin-top: 8px;
	color: #fff;
}

.price_top .alert p span {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #ffff00;
	font-size: 17px;
	font-weight: 700;
	color: #000;
	margin: 0 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.price_top .alert h4 span {
	background: #fff;
}

/* detail-block */
.detail-block{
    
}
.detail-block .lvl-title-v1{
    border: 0;  
}

/* video-block */
.video-block{
    padding: 0 0 20px;    
}

/* Преимущества-v1 sup-block-v1.psd */
.sup-block-v1{
    
}
.sup-block-v1 .sup-cont{
    padding: 20px;
}
.sup-block-v1 .sup-cont>li{
    margin: 20px 0 40px;
}
.sup-block-v1 .sup-cont>li:last-child{
    margin: 0 0 20px;
}
.sup-block-v1 .sup-cont>li:before{
    content: '';
    display: block;
    float: left;
    width: 74px;
    height: 74px;
    background: url("../img/sup-block-v1.png") no-repeat;
}
.sup-block-v1 .sup-cont>li:nth-child(1):before{
    background-position: 0 0;
}
.sup-block-v1 .sup-cont>li:nth-child(2):before{
    background-position: -74px 0;
}
.sup-block-v1 .sup-cont>li:nth-child(3):before{
    background-position: -148px 0;
}
.sup-block-v1 .sup-cont>li>h4{
    padding: 0 0 4px 94px;
    font-size: 18px;
    font-weight: 600;
}
.sup-block-v1 .sup-cont>li>p{
    padding: 0 0 0 94px;
}

/* Преимущества-v2 */
.sup{

}
.sup{
    padding: 10px 20px 15px 20px;
}
.sup>li{
    margin: 10px 0 10px;
    padding: 0 0 0 40px;
    background: url("../img/marker-3.png") 0 2px no-repeat;
}
.sup>li:last-child{
    margin: 0 0 20px;
}
.sup>li>p{
    padding: 0 0 4px;
}

/* Преимущества-v3 sup-block-v3.jpg */
.sup-block-v3{
    
}
.sup-block-v3 .sup-cont{
    padding: 20px 10px;
}
.sup-block-v3 .sup-cont>li{
    float: left;
    width: 50%;
    padding: 0 10px 20px;
    text-align: center;
}
.sup-block-v3 .sup-cont>li img{
    display: block;
    margin: 0 auto 15px;
    border-radius: 2px;
}
.sup-block-v3 .sup-cont>li>h4{
    padding: 0 0 4px;
    font-size: 18px;
    font-weight: 600;
}

/* Преимущества-v4 sup-block-v4.jpg */
.sup-block-v4{
    
}
.sup-block-v4 .sup-cont{
    padding: 20px;
}
.sup-block-v4 .sup-cont>li{
    margin: 20px 0 30px;
}
.sup-block-v4 .sup-cont>li:last-child{
    margin: 0 0 20px;
}
.sup-block-v4 .sup-cont>li:after{
    content: '';
    display: block;
    height: 0;
    clear: both;
}
.sup-block-v4 .sup-cont>li>img{
    display: block;
    float: left;
    width: 78px;
    height: 78px;
    border: 2px solid #efefef;
    border-radius: 50%;
}
.sup-block-v4 .sup-cont>li>h4{
    padding: 0 0 4px 98px;
    font-size: 18px;
    font-weight: 600;
}
.sup-block-v4 .sup-cont>li>p{
    padding: 0 0 0 98px;
}

/* about-block */
.about-block{
    
}

/* Применение-v1 use-block-v1_1.jpg */
.use-block-v1{
    
}
.use-block-v1 .use-cont{
    padding: 20px;
}
.use-block-v1 .use-cont>li{
    margin: 20px 0 30px;
}
.use-block-v1 .use-cont>li:last-child{
    margin: 0 0 20px;
}
.use-block-v1 .use-cont>li:after{
    content: '';
    display: block;
    height: 0;
    clear: both;
}
.use-block-v1 .use-cont>li>img{
    display: block;
    float: left;
    width: 110px;
    height: 110px;
    border-radius: 50%;
}
.use-block-v1 .use-cont>li>h4{
    padding: 15px 0 4px 130px;
    font-size: 18px;
    font-weight: 600;
}
.use-block-v1 .use-cont>li>p{
    padding: 0 0 0 130px;
}

/* Применение-v2 */
.use-block-v2{
}
.use-block-v2 .use-cont{
    padding: 20px;
}
.use-block-v2 .use-cont>li{
    margin: 20px 0 30px;
    padding: 0 0 0 30px;
    background: url("../img/marker-1.png") 0 2px no-repeat;
}
.use-block-v2 .use-cont>li:last-child{
    margin: 0 0 20px;
}
.use-block-v2 .use-cont>li>h4{
    padding: 0 0 4px;
    font-size: 18px;
    font-weight: 600;
}

/* Применение-v3 */
.use-block-v3{
}
.use-block-v3 .use-cont{
    padding: 20px;
}
.use-block-v3 .use-cont>li{
    margin: 20px 0 30px;
}
.use-block-v3 .use-cont>li:last-child{
    margin: 0 0 20px;
}
.use-block-v3 .use-cont>li>span{
    display: block;
    float: left;
    width: 40px;
    height: 50px;
    line-height: 50px;
    padding: 2px 0 0;
    text-align: center;
    font-family: 'Pattaya', sans-serif;
    font-size: 48px;
    font-weight: 400;
    color: #3897f0;
}
.use-block-v3 .use-cont>li>p{
    padding: 0 0 4px 60px;
}
.use-block-v3 .use-cont>li>p strong{
    font-size: 18px;
    font-weight: 600;
}

.benefits_list {
	margin: 0 10px;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
}

.benefits_list .benefit_item {
	display: inline-block;
	vertical-align: top;
	padding: 0 10px 30px;
	width: 50%;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: normal;
}

.benefits_list .benefit_item img {
	display: block;
	margin: 0 auto 15px;    
	height: 150px;
    width: 150px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;    
	-webkit-box-shadow: 0 0 0 6px rgba(65,110,150,.2);
    box-shadow: 0 0 0 6px rgba(65,110,150,.2);
}

.benefits_list .benefit_item h4 {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 5px;
	color: #222;
}

.benefits_list .benefit_item p {
	color: #222;
}

/* Отзывы*/

/* text */

.text_block {
	margin: 20px;
}

.list3.two_column + .text_block {
	margin: 0 20px 20px;
}

.text_block p {
	margin: 0 0 15px;
}

.text_block p:last-child {
	margin: 0;
}

.text_block .in-login {
	margin: 0 5px 0 0;
}

/* author */

.author_block {
	display: table;
	margin: 0 20px 20px;
	position: relative;
}

.author_block:before {
	display: block;
	content: '';
	width: 4px;
	height: 20px;
	background: url(../img/icons.png) -119px -56px no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 0;
}

.author_block .avatar {
	display: table-cell;
	vertical-align: middle;
	width: 60px;
}

.author_block img {
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.author_block .author_info {
	display: table-cell;
	vertical-align: middle;
	padding: 0 24px 0 20px;
	width: 380px;
}

.author_block .name {
	font-weight: 600;
	font-size: 18px;
	line-height: 26px;
}

.author_block.verified .name:after {
	display: inline-block;
	vertical-align: middle;
	content: '';
	margin: -4px 0 0 8px;
	width: 18px;
	height: 18px;
	background: url(../icons/icons.png) -112px -31px no-repeat;
}

.author_block .text {
	font-size: 14px;
	line-height: 22px;
	color: #999ca1;
}

/* stats */

.in-stats_block {
	margin: 15px 20px;
}

.in-stats_block .icons {
	margin: 0 0 10px;
}

.in-stats_block .icon {
	float: left;
	margin: 0 20px 0 0;
	background: url(../img/icons.png) no-repeat;
}

.in-stats_block .like_icon {
	width: 24px;
	height: 21px;
	background-position: 0 0;
}

.in-stats_block .comment_icon {
	width: 22px;
	height: 22px;
	background-position: -36px 0;
}

.in-stats_block .send_icon {
	width: 27px;
	height: 21px;
	background-position: -68px -1px;
}

.in-stats_block .share_icon {
	float: right;
	margin: 0;
	width: 16px;
	height: 20px;
	background-position: -105px -1px;
}

.in-stats_block .likes_count {
	font-weight: 600;
}

.in-date {
	margin: 20px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	color: #999;
	text-transform: uppercase;
}

.vk-stats_block, 
.ok-stats_block {
	display: none;
}

/* каталог */

.catalog_section {
	padding-top: 20px;
}

.catalog_section .content_block {
	border-bottom: 1px solid #ededed; 
	padding-bottom: 20px; 
	margin-bottom: 25px;
}
.catalog_section .content_block:last-child {
	border-bottom: none; 
	padding-bottom: 0;
}

.catalog_section h2 {
	text-align: center;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 24px;
	text-transform: uppercase;
}

.catalog_section img {
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
}

.alert_box .text {
	background: #f795cd;
	display: inline-block;
	width: 400px;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	padding: 10px;
	margin: -45px 40px 0;
	-webkit-box-shadow: 0 0 0 10px rgba(247, 151, 205, 0.3);
	-moz-box-shadow: 0 0 0 10px rgba(247, 151, 205, 0.3);
	box-shadow: 0 0 0 10px rgba(247, 151, 205, 0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.alert_box .text p {
	text-transform: uppercase;
}

.alert_box img {
	display: block;
	border-radius: 0;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.price_top .price_block {
	margin: -1px 0 30px;
	position: relative;
}

.price_top .price_item {
	float: left;
	width: 50%;
	height: 74px;
	text-align: center;
}

.price_top .price_item.old {
	padding: 13px 65px 0 0;
	background: #fff;
}

.price_top .price_item.new {
	padding: 13px 0 0 65px;
	background: #64bd0d;
	color: #fff;
}

.price_top .price_item.new .value {
	font-weight: 700;
}

.price_top .price_item .text {
	margin: 0 0 5px;
	font-size: 14px;
	line-height: 14px;
}

.price_top .price_item .value {
	font-weight: 700;
	font-size: 34px;
	line-height: 30px;
}

.price_top .price_item.old .value {
	text-decoration: line-through;
}

.price_top .discount {
	padding: 19px 0 0 46px;
	width: 176px;
	height: 92px;
	background: url(../img/offer2__discount_bg.png) center no-repeat;
	color: #fff;
	position: absolute;
	top: -9px;
	left: 50%;
	margin-left: -88px;
}

.price_top .discount .text {
	margin: 0 0 5px;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 8px;
	text-transform: uppercase;
}

.price_top .discount .value {
	margin: 0 0 0 5px;
	font-weight: 700;
	font-size: 34px;
	line-height: 34px;
}


.catalog_section .button {
	display: block;
	width: 225px;
	height: 50px;
	margin: 0 auto;
	font-size: 18px;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #3897f0;
	font-weight: 600;
	line-height: 48px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	outline: none;
}

.catalog_section .slick-arrow{
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 99;
    top: 50%;
    margin: -30px 0 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    background: #3897f0 url("../img/button-sl-v1.png") no-repeat;
 }
.catalog_section .slick-prev{
    left: 20px;
    background-position: 0 0;
}
.catalog_section .slick-next{
    background-position: -40px 0;
    right: 20px;
}

/* фото клиентов */

.clientpic {
	font-size: 0; 
	line-height: 0;
}

.clientpic h2.title {
	color: #fff;
}

.clientpic .photos {
	margin: 0 20px;
	padding: 20px 0 21px;
	padding-left: 1px;
}
.clientpic .photos img {
	width: 209px;
	margin: 5px;
	border: 1px solid rgba(255,255,255,.3);
}

/* Слайдер фото */
.slider-block{
    
}
.slider-block .slick-arrow{
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 99;
    top: 50%;
    margin: -21px 0 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    background: #3897f0 url("../img/button-sl-v1.png") no-repeat;
 }
.slider-block .slick-prev{
    left: 7px;
    background-position: 0 0;
}
.slider-block .slick-next{
    background-position: -40px 0;
    right: 7px;
}

.slider-block2{
    
}
.slider-block2 .slick-arrow{
    display: inline-block;
    position: absolute;
    width: 47px;
    height: 47px;
    cursor: pointer;
    z-index: 99;
    top: 50%;
    margin: -30px 0 0;
    background: #f85a3d url("../img/review_arrows.jpg") no-repeat;
 }
.slider-block2 .slick-prev{
	background-position: left center;
	left: 0;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}
.slider-block2 .slick-next{
	background-position: right center;
	right: 0;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;

}

/* Доставка/оплата-v1 delivery-block-v1.psd */
.delivery-block-v1{
}
.delivery-block-v1 .delivery-cont{
    padding: 20px;
}
.delivery-block-v1 .delivery-cont>li{
    margin: 20px 0 40px;
}
.delivery-block-v1 .delivery-cont>li:last-child{
    margin: 0 0 20px;
}
.delivery-block-v1 .delivery-cont>li:before{
    content: '';
    display: block;
    float: left;
    width: 60px;
    height: 50px;
    margin: 4px 0 0;
    background: url("../img/delivery-block-v1.png") no-repeat;
}
.delivery-block-v1 .delivery-cont>li:nth-child(1):before{
    background-position: 0 0;
}
.delivery-block-v1 .delivery-cont>li:nth-child(2):before{
    background-position: -60px 0;
}
.delivery-block-v1 .delivery-cont>li:nth-child(3):before{
    background-position: -120px 0;
}
.delivery-block-v1 .delivery-cont>li>h4{
    padding: 0 0 4px 80px;
    font-size: 18px;
    font-weight: 600;
}
.delivery-block-v1 .delivery-cont>li>p{
    padding: 0 0 0 80px;
}

/* Доставка/оплата-v2 delivery-block-v2.psd*/
.delivery-block-v2{
}
.delivery-block-v2 .delivery-cont{
    padding: 20px;
}
.delivery-block-v2 .delivery-cont>li{
    margin: 20px 0 40px;
}
.delivery-block-v2 .delivery-cont>li:last-child{
    margin: 0 0 20px;
}
.delivery-block-v2 .delivery-cont>li:before{
    content: '';
    display: block;
    float: left;
    width: 74px;
    height: 74px;
    background: url("../img/delivery-block-v2.png") no-repeat;
}
.delivery-block-v2 .delivery-cont>li:nth-child(1):before{
    background-position: 0 0;
}
.delivery-block-v2 .delivery-cont>li:nth-child(2):before{
    background-position: -74px 0;
}
.delivery-block-v2 .delivery-cont>li:nth-child(3):before{
    background-position: -148px 0;
}
.delivery-block-v2 .delivery-cont>li>h4{
    padding: 0 0 4px 94px;
    font-size: 18px;
    font-weight: 600;
}
.delivery-block-v2 .delivery-cont>li>p{
    padding: 0 0 0 94px;
}

/* Доставка/оплата-v3 delivery-block-v3.psd */
.delivery-block-v3{
    
}
.delivery-block-v3 .delivery-cont{
    padding: 20px;
}
.delivery-block-v3 .delivery-cont>li{
    margin: 20px 0 40px;
}
.delivery-block-v3 .delivery-cont>li:last-child{
    margin: 0 0 20px;
}
.delivery-block-v3 .delivery-cont>li:before{
    content: '';
    display: block;
    float: left;
    width: 70px;
    height: 70px;
    background:  url("../img/delivery-block-v3.png") no-repeat;
}
.delivery-block-v3 .delivery-cont>li:nth-child(1):before{
    background-position: 0 0;
}
.delivery-block-v3 .delivery-cont>li:nth-child(2):before{
    background-position: -70px 0;
}
.delivery-block-v3 .delivery-cont>li:nth-child(3):before{
    margin: 5px 0 0;
    background-position: -140px 0;
}
.delivery-block-v3 .delivery-cont>li>h4{
    padding: 0 0 4px 90px;
    font-size: 18px;
    font-weight: 600;
}
.delivery-block-v3 .delivery-cont>li>p{
    padding: 0 0 0 90px;
}

.comment {
    display: flex;
    padding: 16px 0 16px 5px;
    border-bottom: 1px solid rgb(218, 225, 232);
}
.comment:last-child {
    display: flex;
    padding: 16px 0 10px 5px;
    border-bottom: none;
}
.img-rev img {
	border-radius: 50%;
}
.content-rev {
    padding-left: 12px;
    padding-right: 12px;
    flex: 1 1 0%;
}
.links-rev {
    display: flex;
    font-size: 11px;
    justify-content: space-between;
}
.likes {
    font-size: 12px;
    color: rgb(114, 149, 178);
    cursor: pointer;
}
.likes:hover {
    color: rgb(191, 207, 220);
}
.date {
    color: rgb(153, 153, 153);
}
.link-com {color: rgb(43, 88, 122);
    text-decoration: none;}
.link-com:hover {
	color: rgb(191, 207, 220);
	text-decoration: none;
}   
.name-com {
	margin-bottom: 3px;
    font-size: 14px;
    color: rgb(43, 88, 143);
    font-weight: 700;
}
.text-rev {
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 7px;
}
.otz {
    display: flex;
    justify-content: space-between;
}
.otz-title{ 	font-family: 'Roboto';
	font-size: 14px;
    font-weight: 700;
}
.otz-name {
    text-align: center;
    font-family: 'Roboto';
    font-size: 10px;
    width: 140px;
}
.otz-text {
    font-size: 12px;
    line-height: 1.4;
}

/* Заказать-v1 */
.order-block-v1{
    
}
.order-block-v1 .cost-cont>div{
    position: relative;
    float: left;
    width: 50%;
    padding: 25px 20px 25px;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.order-block-v1 .cost-cont>div>span{
    display: block;
    padding: 4px 0 0;
    font-size: 38px;
    line-height: 1em;
    text-transform: none;
    letter-spacing: normal;
}
.order-block-v1 .cost-cont .old-cost>span{
    color: #262626;
}
.order-block-v1 .cost-cont .old-cost>span{
    text-decoration: line-through;
}
.order-block-v1 .cost-cont .new-cost>span{
    font-weight: 600;
    color: #3897f0;
}
.order-block-v1 .cost-cont .new-cost:after, .order-block-v1 .cost-cont .new-cost:before{
    content: '';
    position: absolute;
    display: inline-block;
    width: 35px;
    height: 1px;
    top: 52%;
    left: -15px;
    margin: -13px 0 0;
    background: #ddd;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -moz-transform: rotate(50deg);
    transform: rotate(50deg);
}
.order-block-v1 .cost-cont .new-cost:after{
    margin: 13px 0 0;
    -webkit-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    transform: rotate(-50deg);
}
.order-block-v1 .ost-col{
    padding: 30px 20px;
    font-size: 11px; 
    text-transform: uppercase;
    letter-spacing: 1px;  
    color: #3897f0; 
}
.order-block-v1 .ost-col:before{
    content: '!';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 8px 0 0;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #3897f0;
    border-radius: 50%;
}

/* Заказать-v1  color-sheme*/

.order-block-v1.color-sheme .cost-cont .old-cost>span{
    color: rgba(255,255,255,.6);
}
.order-block-v1.color-sheme .cost-cont .new-cost>span{
    color: #fff;
}
.order-block-v1 .timer-cont{
    margin: 25px 0 0;
    padding: 20px 0;
    font-size: 16px;
    letter-spacing: 0;
    text-align: center;
    border-top: 1px solid rgba(255,255,255,.3);
}
.order-block-v1 .timer-cont>h4{
    padding: 0 0 5px;
    text-align: center;
}
.order-block-v1 .timer-action .timer-col{
    position: relative;
    display: inline-block;
    width: 55px;
    margin: 0 10px;  
}
.order-block-v1 .timer-action .timer-col:after{
    content: ':';
    position: absolute;
    top: 15%;
    right: -12px;
    font-size: 1.2em;
}
.order-block-v1 .timer-action .timer-col:last-child:after{
    display: none;
}
.order-block-v1 .timer-action .timer-col>strong{
    display: inline-block;
    width: 50px;
    height: 50px;
    font-size: 1em;
    line-height: 48px;
    font-size: 2em;
    font-weight: 600;
    border: 1px solid rgba(255,255,255,.7);
    border-radius: 50%;
}
.order-block-v1 .timer-action .timer-col>span{
    display: inline-block;
    font-weight: 400;
}

.order_section {
    background: #fff;
	color: #333;
}

.order_info_list .info_item {
	display: table;
	margin: 0 0 17px;
	width: 100%;
}

.order_info_list .info_item:last-child {
	margin: 0;
}

.order_info_list .image_block {
	display: table-cell;
	vertical-align: middle;
	width: 220px;
}

.order_info_list .image_block img {
	display: block;
}

.order_info_list .text_block {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 20px;
}

.order_info_list .text_block h4 {
	margin: 0 0 5px;
	color: #222;
	text-transform: uppercase;
}

.order_info_list .text_block p {
	font-size: 14px;
	line-height: 22px;
}

/* Реквизиты */
.copyright{
    color: #222;
    padding: 25px 0;
    text-align: center;
    font-size: 14px;
}

.block1-nov {
	background: url("../img/1.jpg") 50% 0 no-repeat;
    padding-top: 565px;
    height: 740px;
	font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
	margin-bottom: 25px;
}
.block1-nov .heading h1 {
    font-size: 28pt;
    line-height: 1.05em;
    margin-bottom: 15px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}
.block1-nov .heading {
    text-align: center;
}
.block1-nov .heading h1 span.upper {
    font-size: 45pt;
    font-weight: 700;
}
.block1-nov .heading h2 {
    color: #ffff00;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
}
.b3 h2 {
	font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
    font-weight: 700;
	text-align: center;
}
.b3 .heading h2 {
	padding-top: 25px;
    font-size: 23pt;
	line-height: 1.1em;
}
.b3 .heading {
    padding-bottom: 20px;
	border-bottom: 1px solid rgba(0,0,0,.07)
}
.video-container{
    position: relative;
    width: 100%;
    height: 260px;
    overflow:hidden;
    margin: 0 auto 10px;
}
.video-container iframe, .video-container object, .video-container embed{
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
